
QGIS Application - Bug report #16561

Map Composer: Lock layers for map item seems to ignore raster layers

2017-05-17 09:24 AM - Steve Grössl

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.7 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 24463

Description

Hey, 

I use the Map Composer in QGIS (German Language Version). Since I updated QGIS from QGIS 2.18.6 (or 2.18.5, I'm not sure) to QGIS

2.18.7, the Print Composer ignore raster layers when I use the option "Lock layers for map item" after closing and reopening the

QGIS-File. For vector layers everything is fine.

Best regards 

Steve

Related issues:

Duplicates QGIS Application - Bug report # 16517: Locked raster layers do not... Closed 2017-05-04

History

#1 - 2017-05-17 09:28 AM - Arnaud Poncet-Montanges

Duplicate with #16517

#2 - 2017-05-17 09:47 AM - Nyall Dawson

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2017-05-19 09:00 AM - Jürgen Fischer

- Duplicates Bug report #16517: Locked raster layers do not refresh in Composer added
